# Asterisk Project : Asterisk 12 ManagerAction_BlindTransfer

Added by wikibot , edited by wikibot on Aug 29, 2013

# BlindTransfer

### Synopsis

Blind transfer channel(s) to the given destination

### Description

Redirect all channels currently bridged to the specified channel to the specified destination.

### Syntax

    Action: BlindTransfer
    Channel: <value>
    Context: <value>
    Exten: <value>

##### Arguments

- `Channel`
- `Context`
- `Exten`

### See Also

- Asterisk 12 ManagerAction_Redirect

### Import Version

This documentation was imported from Asterisk Version Unknown